import React from "react";
import Image from "next/image";
import Link from "next/link";
function Footer() {
  return (
    <div className="mt-10 ">
      <div className="md:bg-footbg lg:bg-footbg bg-footmb md:h-[600px] lg:h-[600px] h-[600px] w-full bg-cover flex flex-col justify-center items-center p-5 md:p-0 lg:p-0">
        <h2 className="font-[800] font-openSans md:text-[40px] lg:text-[40px] text-[30px]  md:mt-[-120px] lg:mt-[-120px]">
          Start up your Idea!
        </h2>
        <p className="md:text-[25px] lg:text-[25px] text-[20px] font-[700] font-openSans mt-3 text-center">
          Dedicate a team to think, design and build your Startup Idea.
        </p>
        <Link href="/contact">
          <div className="md:w-[220px] lg:w-[220px] w-[120px] bg-[#398D9C] text-white text-center md:text-[26px] lg:text-[26px] text-[18px] pt-3 pb-3 mt-5">
            Ask Us How
          </div>
        </Link>
      </div>

      <div className=" bg-transparent mb-5 p-5 md:p-0 lg:p-0 ">
        <div className="flex flex-col md:flex-row lg:flex-row">
          <div className="flex-2 flex justify-center items-center">
            <Image src="/logo.png" alt="" height={500} width={500}></Image>
          </div>
          <div className="flex-1 flex flex-col gap-7 items-center justify-center md:justify-start lg:justify-start mt-5 md:mt-0 lg:mt-0">
            <h2 className="md:text-[22px] lg:text-[22px] text-[20px] font-[700] text-black font-openSans text-center">
              DIGITAL SOLUTIONS
            </h2>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              Web Development
            </p>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              Mobile Development
            </p>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              Restaurant POS
            </p>
          </div>
          <div className="flex-1 flex flex-col gap-7 mt-5 nd:mt-0 lg:mt-0 justify-center items-center md:justify-start lg:justify-start">
            <h2 className="md:text-[22px] lg:text-[22px] text-[20px] font-[700] text-black font-openSans text-center">
              BECOME OUR PARTNER
            </h2>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              Contact Us
            </p>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              contact@tevozosolutions.com
            </p>
          </div>
          <div className="flex-1 flex flex-col gap-7 mt-5 nd:mt-0 lg:mt-0 justify-center items-center md:justify-start lg:justify-start">
            <h2 className="md:text-[22px] lg:text-[22px] text-[20px] font-[700] text-black font-openSans text-center">
              QUICK LINKS
            </h2>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              Home
            </p>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              Contact
            </p>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              About
            </p>
            <p className="text-[16px] font-[400] font-openSans text-[#555555]">
              Services
            </p>
            <div className="flex items-center gap-3">
              <Link href="https://www.facebook.com/share/192JENHavr/?mibextid=LQQJ4d">
                {" "}
                <Image
                  src="/social/FB.png"
                  alt=""
                  height={30}
                  width={30}
                ></Image>
              </Link>
              <Link href="https://www.tiktok.com/@tevozo.solutions">
                <Image
                  src="/social/tiktok.png"
                  alt=""
                  height={32}
                  width={32}
                ></Image>
              </Link>
            </div>
          </div>
        </div>
      </div>
      <div className="w-full bg-black h-[30px] text-white text-center md:text-[16px] lg:text-[16px] text-[12px] justify-center items-center">
        ©2025 Tevozo Solutions. All Rights Reserved.
      </div>
    </div>
  );
}
//civil ,architecture walatai video ekak
export default Footer;
